@charset "UTF-8";
@import url("../index.html.css");
/* CSS Document */


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #88250D;
}
a:hover {
	text-decoration: none;
	color: #E5301E;
}
a:active {
	text-decoration: none;
	color: #000;
}
h1 {
	font-size: 22px;
	color: #AD1A0C;
}
h2 {
	font-size: 20px;
	color: #AD1A0C;
}
h3 {
	font-size: 18px;
	color: #AD1A0C;
}
h4 {
	font-size: 16px;
	color: #AD1A0C;
}
h5 {
	font-size: 18px;
	color: #000;
}
h6 {
	font-size: 14px;
	color: #000;
}
#Table_01 tr td footer {
	font-size: 10px;
	text-decoration: none;
}

h1 {
	text-shadow: #d9d9d9 3px 3px 2px;
}
h2 {
	text-shadow: #d9d9d9 3px 3px 2px;
}
h3 {
	text-shadow: #d9d9d9 3px 3px 2px;
}
h4 {
	text-shadow: #d9d9d9 3px 3px 2px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#Table_01 tr td brunder {
	font-size: 12px;
}
#Table_01 tr td blockquote h4 {
	color: #000;
}
#Table_01 tr td blockquote h4 {
	color: #000;
}
#Table_01 tr td blockquote h4 {
	color: #000;
}
#Table_01 tr td blockquote h4b14 {
	font-size: 14px;
}
#Table_01 tr td blockquote center table tr td li {
	color: #000;
}
#Table_01 tr td blockquote center table tr td {
	color: #000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
#Table_01 tr td blockquote p {
	color: #000;
}
#Table_01 tr td blockquote {
	color: #000;
	font-size: 14px;
}
